.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Saira, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Saira, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 20px;
}

li {
  margin-bottom: 5px;
}

.header {
  background-color: #f2f8f7;
  border-bottom: 4px solid #91d3c7;
  justify-content: center;
  align-items: center;
  height: 80px;
  display: flex;
}

.section1intro {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin: 25px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.sectionthink {
  margin: 25px;
}

._3columnitem {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

._3columnsection {
  max-width: 800px;
}

.sectionsee {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin: 25px;
  display: flex;
}

.section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 100%;
  margin-left: 25px;
  margin-right: 25px;
  font-size: 16px;
  line-height: 24px;
  display: flex;
}

.section5faqs {
  margin: 25px;
}

.image {
  width: 90%;
  max-width: 960px;
}

.heading {
  color: #000;
  padding-left: 20px;
}

.list {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  list-style-type: decimal;
  display: flex;
}

.galleryexample {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 300px;
  display: flex;
}

.container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.centeredp, .heading-2, .heading-3, .heading-4, .heading-5 {
  text-align: center;
}

.heading-6 {
  color: #ed1d28;
  text-align: center;
}

.paragraph, .paragraph-2, .paragraph-3 {
  max-width: 960px;
}

.p {
  text-align: left;
  max-width: 800px;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 10px 19px;
  font-size: 16px;
  line-height: 24px;
}

.p.intolist {
  text-align: left;
  margin-bottom: 10px;
}

.p.chapstats {
  text-align: center;
  line-height: 32px;
}

.chaptericon {
  height: 80px;
}

.faqitem {
  width: auto;
  max-width: 90%;
  display: block;
  overflow: hidden;
}

.faqtoggle {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 80px;
  display: flex;
}

.faqquestion {
  margin-left: 25px;
  font-size: 16px;
}

.dropdown-list {
  background-color: #eafaf800;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.faqicon {
  margin-left: 10px;
  margin-right: 0;
  position: relative;
}

.dropdown-link {
  max-width: 100%;
}

.faqanswerp {
  max-width: 960px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 19px;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 1080px;
  max-width: 95%;
}

.examplep {
  text-align: left;
  font-size: 18px;
}

.exampleh2 {
  color: #000;
  text-align: left;
  margin-top: 5px;
  margin-bottom: 15px;
  font-size: 16px;
  font-style: italic;
  text-decoration: none;
}

.exampleh1 {
  outline-offset: 0px;
  color: #cd1213;
  text-align: center;
  outline: 3px #000;
  margin-top: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 800;
  line-height: 32px;
  text-decoration: none;
}

.navbar {
  background-color: #fff0;
  position: absolute;
  right: 20px;
}

.body {
  background-color: #f1efeb;
  font-family: Open Sans, sans-serif;
}

.image-2 {
  height: 100%;
}

.brand {
  height: 65px;
  position: absolute;
  left: 0;
}

.list-item {
  width: 600px;
}

.liststep {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 600px;
  display: flex;
}

.nav-menu {
  font-size: 16px;
  font-weight: 300;
}

.photobanner {
  background-image: url('../images/A7404202-Enhanced-NR.webp');
  background-position: 50% 0;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 500px;
  display: flex;
}

.photobanner.filmban {
  background-image: url('../images/diana.webp');
  background-size: cover;
  width: 100vw;
}

.photobanner.joinban {
  background-image: url('../images/blur.webp');
}

.photobanner.createban {
  background-image: url('../images/dianawide.webp');
  background-position: 50% 100%;
}

.photobanner.buildban {
  background-image: url('../images/wave.webp');
}

.photobanner.rideban {
  background-image: url('../images/diana.webp');
  background-position: 50% 0;
}

.photobanner.litban {
  background-image: url('../images/rsw_1200cg_true.webp');
  background-position: 50% 100%;
}

.photobanner.marinban {
  background-image: url('../images/Marinwide.webp');
  background-position: 100%;
  background-size: cover;
}

.photobanner.anneban {
  background-image: url('../images/AnneWide.webp');
  background-position: 100%;
}

.photobanner.villasban {
  background-image: url('../images/villaswide.webp');
}

.photobanner.pilotsban {
  background-image: url('../images/pierwide.webp');
}

.tagbox {
  width: 960px;
  max-width: 100%;
}

.whiteheader {
  color: #fff;
  text-align: center;
  font-family: Saira, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 90px;
}

.redspan {
  background-color: #cd1213;
  padding: 0 20px;
}

.div-block {
  justify-content: center;
  align-items: center;
  width: 960px;
  height: 100%;
  display: flex;
  position: relative;
  top: 0;
}

.video-2 {
  aspect-ratio: auto;
  width: 80vw;
}

.tealstripe {
  background-color: #eaf9f8;
  width: 100%;
  height: 80px;
}

.heading-7 {
  font-family: Saira, sans-serif;
}

.locationspast {
  width: 45vw;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.laurel {
  width: 100%;
}

.themep {
  font-family: Vollkorn, serif;
  font-size: 45px;
  font-weight: 300;
  line-height: 60px;
}

.grid-2 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 80%;
  max-width: 800px;
}

.luarelcontainer {
  justify-content: center;
  align-items: center;
  display: flex;
}

.datespast {
  text-align: right;
  width: 48vw;
  margin-bottom: 8px;
  padding-right: 40px;
  font-size: 18px;
  font-weight: 600;
  line-height: 20px;
  text-decoration: none;
}

.laurel-square {
  width: 100%;
}

.dateholder {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.screeningcontainer {
  max-width: 100%;
  margin-top: 20px;
  margin-bottom: 40px;
}

.pastlocation {
  width: 40vw;
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
  text-decoration: none;
}

.datecolumn {
  width: 100%;
}

.link-3 {
  line-height: 16px;
}

.laurelcontainer {
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 40px;
  display: flex;
  position: static;
}

.bold-text-3 {
  font-size: 16px;
  font-weight: 600;
}

.bold-text-5 {
  text-align: right;
  font-size: 16px;
  font-weight: 600;
  line-height: 12px;
}

.joinbox {
  background-color: #d6d2ca;
  border-radius: 20px;
  width: 400px;
  height: 100px;
  margin-bottom: 80px;
}

.link-block {
  border: 1px #000;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: flex;
}

.blackheader {
  color: #171fee;
  text-align: center;
  font-family: Saira, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 90px;
}

.whiteheadeleft {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  font-family: Saira, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 90px;
}

.cwafooter {
  background-color: #f2f8f7;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  padding-bottom: 40px;
  display: flex;
}

.cwasocials {
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 50px;
  display: flex;
}

.facebook {
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  width: 40px;
  height: 40px;
  margin-left: 10px;
  margin-right: 10px;
  padding-left: 5px;
  padding-right: 5px;
  display: flex;
}

.facebookimg, .instagramimage {
  width: auto;
  max-width: none;
  height: 100%;
}

.contactemail {
  color: #000;
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
}

.link-2 {
  color: #020aac;
}

.text-span-2 {
  color: #020aac;
  text-decoration: none;
}

.stepp {
  color: #000;
  max-width: 800px;
  font-size: 18px;
  line-height: 28px;
  text-decoration: none;
}

.exampleimg {
  background-image: url('../images/AnneArrundel.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 150px;
}

.exampleimg.lit {
  background-image: url('../images/Littleton.webp');
  width: 100%;
}

.exampleimg.mar {
  background-image: url('../images/Marin.jpg');
  width: 100%;
}

.exampleimg.vil {
  background-image: url('../images/dove2.webp');
  background-position: 100%;
}

.joinstep {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  background-color: #91d3c7;
  margin-bottom: 10px;
  padding: 15px 20px;
  font-family: Saira, sans-serif;
  font-size: 28px;
  font-weight: 700;
}

.steptagline {
  text-align: left;
  width: 800px;
  max-width: 90%;
  margin-top: 40px;
  margin-bottom: 50px;
  font-size: 24px;
  font-style: italic;
  font-weight: 300;
  line-height: 40px;
}

.steplist {
  width: auto;
  max-width: 800px;
  padding-left: 40px;
  font-size: 16px;
}

.text-block {
  width: 100%;
}

.joinsubstep {
  text-align: left;
  width: 100%;
  max-width: none;
  margin-bottom: 20px;
  font-family: Saira, sans-serif;
  font-size: 22px;
  font-weight: 700;
}

.substepcontainer2 {
  width: 800px;
  margin-bottom: 40px;
  font-size: 16px;
  display: block;
}

.substepcontainer2.centered {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.link-block-2 {
  text-decoration: none;
}

.text-block-2 {
  color: #333;
}

.div-block-5 {
  background-color: #f2f8f7;
  border: 4px #91d3c7;
  border-top-style: solid;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.socials {
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.sociallink {
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  display: flex;
}

.image-3 {
  width: 50px;
  height: 50px;
}

.insta {
  width: 40px;
}

.face {
  width: auto;
  height: 40px;
}

.pbpfoot {
  color: #000;
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 25px;
  text-decoration: none;
}

.link-block-3 {
  text-decoration: none;
}

.dropdown-list-2 {
  display: none;
}

.heading-8 {
  width: 770px;
  max-width: 90%;
  line-height: 40px;
}

.image-4 {
  width: 240px;
  max-width: 90%;
  margin-top: 20px;
  margin-bottom: 30px;
}

.link-block-4 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.fromus {
  text-align: center;
  width: 800px;
  max-width: 90%;
  margin-top: 0;
  font-weight: 400;
  line-height: 40px;
}

.foundingstory {
  width: 600px;
  max-width: 90%;
  padding-left: 40px;
  font-size: 16px;
}

.link-block-5 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nextstep {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  border-radius: 12px;
  padding: 15px;
  font-family: Saira, sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
}

.nextstep.spacing {
  background-color: #91d3c7;
  margin-top: 30px;
}

.bold-text-6, .link-block-6 {
  text-decoration: none;
}

.steplinkbox {
  outline-offset: 0px;
  background-color: #91d3c7;
  outline: 3px #fff;
  width: 400px;
  height: 300px;
}

.whitelink {
  color: #ed1c28;
  text-align: center;
  font-family: Saira, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 90px;
}

.steplink {
  outline-offset: 0px;
  outline: 3px #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 400px;
  text-decoration: none;
  display: flex;
}

.steplinkh {
  color: #cc1012;
  text-transform: none;
  margin-bottom: 50px;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 800;
  text-decoration: underline;
}

.steplinkh.inpage {
  margin-bottom: 10px;
}

.flex-block {
  max-width: 100%;
}

.substepicon {
  width: 140px;
  margin-bottom: 30px;
}

.substepicon.cone {
  width: 100px;
}

.link-block-7, .link-block-8 {
  text-decoration: none;
}

.chaplink {
  outline-offset: 0px;
  border: 3px solid #000;
  border-radius: 13px;
  outline: 3px #00e;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.examplesection {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 100%;
  margin: 25px;
  line-height: 24px;
  display: flex;
}

.heading-9 {
  font-size: 28px;
}

.div-block-6 {
  height: 50px;
}

.link-4 {
  color: #cc1012;
  font-weight: 700;
}

.link-block-9 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.substepicon-copy {
  width: 140px;
  margin-bottom: 0;
}

.substepicon-copy.cone {
  width: 100px;
}

.dropdown-list-3 {
  background-color: #fff0;
  width: 100%;
  display: block;
  position: static;
}

.dropdown {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: inline-block;
}

.dropdowndates {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: block;
  overflow: visible;
}

.dropdown-toggle {
  width: 100%;
}

.accordian {
  width: 100%;
  overflow: hidden;
}

.accordiantoggle {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  height: 100px;
  display: flex;
}

.dropdown-list-4 {
  background-color: #ddd0;
  display: block;
  position: static;
}

.accordionicon {
  background-color: #f00000;
  width: 20px;
  height: 20px;
  margin-left: 20px;
  margin-right: 0;
  position: static;
}

.columnlist {
  width: auto;
  padding-left: 0;
  font-size: 16px;
}

.listindent {
  padding-left: 40px;
  font-size: 16px;
}

._2columnsection {
  max-width: 800px;
}

.chev {
  background-image: url('../images/chev.webp');
  background-position: 50%;
  background-size: contain;
  width: 30px;
  height: 30px;
  margin-top: 10px;
  margin-left: 0;
}

.heading-10 {
  margin-left: 70px;
  margin-right: 20px;
  font-size: 28px;
}

.chapter-location {
  text-align: center;
  width: 800px;
  max-width: 90%;
  margin-top: 40px;
  margin-bottom: 10px;
  font-size: 46px;
  font-style: italic;
  font-weight: 300;
  line-height: 40px;
}

.timelinecontainer {
  width: 100%;
  max-width: 800px;
  margin-top: 30px;
  font-size: 16px;
}

.ride-text {
  padding: 11px;
}

.grid-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.chapterop {
  text-align: center;
  width: 600px;
}

.opicon {
  width: 80px;
  margin-top: 20px;
  padding-bottom: 10px;
}

.divider {
  background-color: #91d3c7;
  width: 100%;
  height: 10px;
  margin-bottom: 30px;
}

.redlink {
  color: #cc1012;
}

.stepdropdown {
  text-align: center;
  background-color: #ddd0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 800px;
  display: flex;
  position: static;
}

.substepdropdown {
  text-align: center;
  display: block;
  overflow: hidden;
}

.sectionphoto {
  width: 100%;
  max-width: none;
}

.gallery2 {
  grid-column-gap: 17px;
}

.gridtext {
  justify-content: center;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.paragraph-4 {
  padding-left: 10px;
  padding-right: 10px;
}

.icontextsidebyside {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 600px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.lefticon {
  width: 50px;
  margin-right: 20px;
  display: block;
}

.righttext {
  margin-bottom: 0;
}

.budgetgrid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #0000000a;
  border: 2px solid #000;
  border-radius: 0;
}

.budgetitem {
  border: 1px solid #000;
  justify-content: flex-start;
  align-items: center;
  padding: 4px;
  display: flex;
}

.gridp {
  margin-bottom: 0;
}

.list-item-2, .list-item-3, .paragraph-5 {
  text-align: left;
}

.spacer1 {
  width: 100%;
  height: 40px;
}

.mapcontainer {
  width: 800px;
  max-width: 100%;
  height: 405px;
  margin-bottom: 0;
  padding-bottom: 50px;
  overflow: hidden;
}

.mapcontainermobile {
  width: 800px;
  max-width: 100%;
  height: 405px;
  margin-bottom: 0;
  padding-bottom: 50px;
  display: none;
  overflow: hidden;
}

.timeline {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  display: grid;
}

.timetext {
  padding: 18px;
}

.heading-11 {
  font-size: 28px;
}

@media screen and (max-width: 991px) {
  .p, .faqanswerp {
    margin-top: 2px;
  }

  .video-2 {
    width: 90vw;
  }

  .stepp {
    margin-top: 2px;
  }

  .substepcontainer2 {
    width: 600px;
  }
}

@media screen and (max-width: 767px) {
  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .locationspast {
    text-align: center;
    width: 100vw;
    margin-bottom: 30px;
  }

  .datespast {
    text-align: center;
    width: 100vw;
  }

  .pastlocation {
    text-align: center;
    width: 100vw;
    margin-bottom: 30px;
  }

  .grid-3 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .mapcontainer {
    display: none;
  }

  .mapcontainermobile {
    display: block;
  }

  .timeline {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  li {
    width: 80vw;
  }

  .faqtoggle {
    margin-bottom: 12px;
  }

  .faqquestion {
    white-space: normal;
    max-width: 100%;
    padding-bottom: 0;
  }

  .grid {
    grid-template-columns: 1fr;
    width: 100vw;
    max-width: 100%;
  }

  .liststep {
    width: 100%;
    max-width: 100%;
  }

  .photobanner, .photobanner.filmban, .photobanner.joinban, .photobanner.createban, .photobanner.buildban {
    height: 250px;
  }

  .redspan {
    font-size: 24px;
  }

  .video-2 {
    width: 100vw;
  }

  .heading-7 {
    text-align: center;
  }

  .locationspast {
    width: 80vw;
  }

  .themep {
    text-align: center;
    width: 90vw;
    font-size: 34px;
  }

  .datespast {
    width: 80vw;
    padding-right: 0;
  }

  .pastlocation {
    width: 80vw;
  }

  .joinbox {
    width: 250px;
    height: 80px;
  }

  .whiteheadeleft {
    font-size: 26px;
    line-height: 60px;
  }

  .stepp {
    max-width: 80%;
  }

  .steptagline {
    font-size: 18px;
    line-height: 32px;
  }

  .steplist {
    width: 100vw;
  }

  .joinsubstep {
    padding-top: 15px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .substepcontainer2 {
    width: 100vw;
  }

  .whitelink {
    font-size: 24px;
  }

  .steplink {
    width: 80vw;
  }

  .heading-9 {
    font-size: 32px;
  }

  .columnlist {
    width: 100vw;
  }

  .chev {
    display: block;
  }

  .chapter-location {
    font-size: 32px;
    line-height: 32px;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .chapterop {
    max-width: 100%;
  }

  .substepdropdown {
    width: 100%;
  }

  .gallery2 {
    grid-template-columns: 1fr;
  }

  .gridtext {
    padding-left: 10px;
    padding-right: 10px;
  }

  .timeline {
    grid-template-columns: 1fr;
  }
}

#w-node-c50c7b7b-1ceb-b9d6-ef1b-2de0c84d659b-c84d6595, #w-node-c50c7b7b-1ceb-b9d6-ef1b-2de0c84d65a4-c84d6595, #w-node-c50c7b7b-1ceb-b9d6-ef1b-2de0c84d65ad-c84d6595, #w-node-c50c7b7b-1ceb-b9d6-ef1b-2de0c84d65b6-c84d6595 {
  place-self: center;
}


